Package Details: msgviewer-lolo101 1.8.6-1

Git Clone URL: https://aur.archlinux.org/msgviewer-lolo101.git (read-only, click to copy)
Package Base: msgviewer-lolo101
Description: A program to view msg file from outlook (forked version by lolo101)
Upstream URL: https://github.com/lolo101/MsgViewer/
Licenses: GPLv3
Conflicts: msgviewer
Submitter: maturain
Maintainer: maturain
Last Packager: maturain
Votes: 1
Popularity: 0.006820
First Submitted: 2021-12-11 14:07 (UTC)
Last Updated: 2022-11-22 23:35 (UTC)

Dependencies (2)

Required by (0)

Sources (2)

Latest Comments

mb720 commented on 2023-10-18 19:56 (UTC) (edited on 2023-10-18 19:56 (UTC) by mb720)

Thanks for packaging this! Could you loosen the JRE requirement, currently I get this error:

aura >>= The package msgviewer-lolo101 depends on version =11 of jre-openjdk, but the most recent version is 21.u35.

My default Java environment according to archlinux-java status is java-17-openjdk.